# -*- mode: python ; coding: utf-8 -*-


block_cipher = None


a = Analysis(
    ['main.py'],
    pathex=[],
    binaries=[],
    datas=[
        ('C:\\Users\\coli\\AppData\\Local\\Programs\\Python\\Python310\\Lib\\site-packages\\ebas\\domain\\masterdata\\offline_masterdata\\*.pkl', 'ebas/domain/masterdata/offline_masterdata/'),
        ('C:\\Users\\coli\\Documents\\ovoc-calculations\\tucavoc\\widgets\\style_sheet.qss', '.')
    ],
    hiddenimports=['tucavoc', 'ebas'],
    hookspath=[],
    hooksconfig={},
    runtime_hooks=[],
    excludes=[],
    win_no_prefer_redirects=False,
    win_private_assemblies=False,
    cipher=block_cipher,
    noarchive=False,
)
pyz = PYZ(a.pure, a.zipped_data, cipher=block_cipher)

exe = EXE(
    pyz,
    a.scripts,
    a.binaries,
    a.zipfiles,
    a.datas,
    [],
    name='tucavoc',
    debug=False,
    bootloader_ignore_signals=False,
    strip=False,
    upx=True,
    upx_exclude=[],
    runtime_tmpdir=None,
    console=False,
    disable_windowed_traceback=False,
    argv_emulation=False,
    target_arch=None,
    codesign_identity=None,
    entitlements_file=None,
)